<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n><elements><e k="action_changeDriveMode" v="改變駕駛模式" tag="verify"/>
<e k="action_workMode_outside" v="外部"/>
<e k="configuration_beaterRotors" v="攪拌轉盤"/>
<e k="configuration_billboard" v="告示牌"/>
<e k="configuration_frontGuard" v="前擋"/>
<e k="configuration_lighting" v="閃光燈"/>
<e k="configuration_mower" v="除草機"/>
<e k="configuration_pickup" v="小貨卡"/>
<e k="configuration_swathCurtain" v="收割帳"/>
<e k="configuration_tipper" v="翻斗車" tag="verify"/>
<e k="configuration_windrower" v="集草成行機"/>
<e k="function_reverseDriveRecommended" v="此工具建議使用有倒車功能的牽引機。"/>
<e k="input_WORKMODE_OUTSIDE" v="外部工作模式"/>
</elements>
</l10n>
